<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1843-9-15_0215 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214572 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1843-09-15"> 1843-9-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 49 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214572 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1843-08-30"> 1843-8-30 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1843-8-30">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Audience du 30 août. — M. Brisson, vice-Président. </p>
   <p> Cette audience n'a présenté aucune espèce d'intérêts. </p>
  </body>
 </text>
</TEI>
